Home

# Class goog.testing.PerformanceTable

A UI widget that runs performance tests and displays the results.

Instance Method Summary
| `getTableBody_() ⇒ ?Element`
| `getTimer() ⇒ ?goog.testing.PerformanceTimer`
| `initRoot_()` Render the initial table.
| `reportError(<Any Type> reason)` Report an error in the table.
| `round_(number num) ⇒ string` Round to the specified precision.
| `run(?Function fn, string= opt_desc)` Run the given function with the performance timer, and show the results.